#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.39.0
visibility:           public
id:                   dhall-1.39.0-FCo8WVzyN5Q7lR0ECiKsx4
key:                  dhall-1.39.0-FCo8WVzyN5Q7lR0ECiKsx4
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  3a10c99ba8d9637bb5ec4e505dd0b06b
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-1.39.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-1.39.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.39.0-FCo8WVzyN5Q7lR0ECiKsx4
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru
    aeson-pretty-0.8.8-2KK8kzFDAaS3w6v8Q5RjEu
    ansi-terminal-0.11-8K30PAki1Pb8yIeght2Azi
    atomic-write-0.2.0.7-3xUZlF0dWi01fy7b3IA7VD base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF
    cborg-0.2.5.0-7AWFfUJ4uCI8qp8DauHVLv
    cborg-json-0.2.2.0-2icJT311hNVQgyEBkGSK7 containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptonite-0.29-CfwQBMBQX3HKE68104HY4r
    data-fix-0.3.2-BcCN859mYy7GUJM9opuiZj deepseq-1.4.5.0
    directory-1.3.6.1 dotgen-0.4.3-D7BYbylA690EQm5UJkgmHT
    either-5.0.1.1-4V37gcuqf552F0LpLWrG0v exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-B4MyWvqqW7rKJuZWi0VAK6
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE haskeline-0.8.1.0
    http-client-0.7.8-6ZhbEiDvgNk7MlAOPTIf2o
    http-client-tls-0.3.5.3-JrZIN5GgCwJJ9zt1rcdgbU
    http-types-0.12.3-8mvtzmj6RM928JRtp4m3Ed
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    megaparsec-9.1.0-Lbusm84d9uRISKTaK0V1N
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmorph-1.2.0-8vdZZB0TjJdDypFDeoC1G4 mtl-2.2.2
    network-uri-2.6.4.1-BF1HIHRcf8L4FYFNmmtGI3
    optparse-applicative-0.16.1.0-1oNXqZHhgpqGN4Eocke7To
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    parsers-0.12.10-Jg6xhIY2UWgGGdwQuMzKB3
    pretty-simple-4.0.0.0-GVqzKNejx38H6dfyDC4QOr
    prettyprinter-1.7.0-Cv93GjGYNLOKijRGj1JX2N
    prettyprinter-ansi-terminal-1.1.2-5qe0Fz1JoQ9F6MXazNfbvQ
    profunctors-5.6.2-K4acvEBa3y6710qTBbGDX5
    repline-0.4.0.0-L6GzQNG3zngJuxtUvhlgPf
    scientific-0.3.7.0-8KIW57Kv1SlJGBiyLmlLzk
    serialise-0.2.3.0-BhlgIBwsGXx3xGwmZYsWMv template-haskell-2.17.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-LgJtmSWYGgKGB6hrSFJZUi
    th-lift-instances-0.1.18-3esRB3MCFQFCacfFAW91I transformers-0.5.6.2
    transformers-compat-0.7-G46eeHH0vduAN6T7RnrFpu
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC
    uri-encode-1.5.0.7-ExBR5JETMZi1I9TV1xPanl
    vector-0.12.3.0-6sPLZXQdGWkHzsFcCKoHc

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

